.creditos{
    width: 5%;
}
.creditos__texto{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 80%;
}
.creditos__texto .container-fluid{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 100%;
}
.creditos__ficha{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.creditos__lista{
    width: 30%;
}
.creditos__lista-item{
    color: var(--branco);
    margin-top: 10%;
    line-height: 2em;
}
.creditos__lista-link{
    color: var(--branco);
    text-decoration: underline;
}
.creditos__lista-link:hover{
    color: var(--branco);
}
.creditos__realizador{
    align-items: center;
    color: var(--branco);
    display: flex;
    flex-direction: column;
    margin: 5% 0;
    width: 90%;
}
.creditos__unb{
    width: 300px;
}
.creditos__dac{
    box-shadow: 10px 10px var(--cinza);
    width: 700px;
}
.creditos:hover{
    text-decoration: none;
}
@media screen and (max-width:768px){
    .creditos{
        width: 8%;
    }
    .creditos__ficha{
        flex-direction: column;
    }
    .creditos__lista{
        width: 100%;
    }
    .creditos__dac{
        width: 500px;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .creditos__dac{
        width: 500px;
    }
    .creditos__ficha{
        flex-direction: column;
    }
    .creditos__lista{
        width: 100%;
    }
}